<?php

$callFn = check_vars($_GET['todo']);

switch($callFn) {
	default:
		if(function_exists($callFn)) {
			$returndata = $callFn();
		} else {
			$returndata = array('status' => false, 'errorMessage' => 'Request could not be handled, no such sys fn');
		}
}

function check_user() {
	
	$variables = get_url_variables(array('to_get' => 'get'));
	
	$result = $variables;
	
	if($result) {
		$returndata['status'] = true;
	} else {
		$returndata = array('status' => false, 'errorMessage' => 'Failed to check user');
	}
	
	return $returndata;
}



?>